Monday, February 18, 2013

The trouble with using old software for MIDI


There's no one left to ask why this doesn't work! Which is a shame really, but the whole yBasic (HotPaw) thing isn't really working for me at the moment.

I might spend a bit more time with it to see if I can get it to work, but the likelihood is that it's a version incompatability or similar which will be really hard to address.

No comments: